
.ir-tx-menu-jsonsprites {
	background-image: url('ir-tx-menu-jsonsprites.png?1513769456') !important;
	height: 50px;
	width: 80px;
}
.ir-tx-menu-jsonsprites-ma-catkey-dehu-24 {
	background-position: -410px -0px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-humi-44 {
	background-position: -0px -104px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-venti-ff {
	background-position: -164px -156px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-airco-fd {
	background-position: -82px -0px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-puri-fe {
	background-position: -492px -104px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-odo-32 {
	background-position: -410px -104px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-tronect-ae {
	background-position: -82px -156px !important;

}
.ir-tx-menu-jsonsprites-preview-neu-ir-906e1b1495-cb {
	background-position: -82px -260px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-home-entfeuchtung-ae {
	background-position: -246px -52px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-home-befeuchtung-7f {
	background-position: -164px -52px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-home-ventilation-c8 {
	background-position: -410px -52px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-home-luftreinigung-8d {
	background-position: -328px -52px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-home-zubehoer-05 {
	background-position: -492px -52px !important;

}
.ir-tx-menu-jsonsprites-neu-ir-54 {
	background-position: -492px -208px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-akkuschrauber-9e {
	background-position: -246px -0px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-akkubohrschrauber-19 {
	background-position: -164px -0px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-hammer-drill-6c {
	background-position: -0px -52px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-multitool-96 {
	background-position: -328px -104px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-jigsaws-fd {
	background-position: -82px -104px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-heatguns-20 {
	background-position: -82px -52px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-messwerkzeuge-11 {
	background-position: -246px -104px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-werkzeugzubehoer-4f {
	background-position: -246px -156px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-entfernungsmesser-05 {
	background-position: -492px -0px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-schichtdicke-6b {
	background-position: -0px -156px !important;

}
.ir-tx-menu-jsonsprites-me-catkey-temp-5b {
	background-position: -328px -208px !important;

}
.ir-tx-menu-jsonsprites-me-catkey-clim-72 {
	background-position: -328px -156px !important;

}
.ir-tx-menu-jsonsprites-me-catkey-pres-f7 {
	background-position: -246px -208px !important;

}
.ir-tx-menu-jsonsprites-me-catkey-elec-51 {
	background-position: -410px -156px !important;

}
.ir-tx-menu-jsonsprites-me-catkey-emis-f9 {
	background-position: -492px -156px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-luftqualitaet-4f {
	background-position: -164px -104px !important;

}
.ir-tx-menu-jsonsprites-me-catkey-mois-69 {
	background-position: -82px -208px !important;

}
.ir-tx-menu-jsonsprites-me-catkey-mume-46 {
	background-position: -164px -208px !important;

}
.ir-tx-menu-jsonsprites-me-catkey-trac-25 {
	background-position: -410px -208px !important;

}
.ir-tx-menu-jsonsprites-ma-catkey-bo26-1d {
	background-position: -328px -0px !important;

}
.ir-tx-menu-jsonsprites-me-catkey-leak-98 {
	background-position: -0px -208px !important;

}
.ir-tx-menu-jsonsprites-service-unternehmen-b4 {
	background-position: -246px -260px !important;

}
.ir-tx-menu-jsonsprites-service-trotec-stores-02-85 {
	background-position: -164px -260px !important;

}
.ir-tx-menu-jsonsprites-onlinekatalog-ea {
	background-position: -0px -260px !important;

}
.ir-tx-menu-jsonsprites-contact-da {
	background-position: -0px -0px !important;

}
